/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*all headings and typography*/

	/*text colours*/
	body .main-content p {
		color: #525252;
	}
	
	body .main-content .light p{
		color: #ffffff;
	}
	
	body .main-content h3{
		color: #2c4568;
	}
	
	/*orange line after h3*/
	.main-content h3::after{
		content: "";
		display: block;
		position: relative;
		width: 140px;
		border-top: 2px solid #ec7c30;
		left: 50%;
		margin-top: 10px;
		margin-left: -70px;
		margin-bottom: 15px;
	}
	
	/*realign left for particular classes, including the post page titles*/
	.main-content h3.left-line::after, .blog .post-header h3.title::after, .category .post-header h3.title::after{
		left: 0;
		margin-left: 0;
	}
	
	/*remove lines if need be*/
	.main-content h3.no-line::after{
		display: none;
		margin: 0;
		border: 0;
	}
	
p {
	padding-bottom: 18px;
}

/*
.center-logo {
	padding-top: 10%;
}
.link-area {
	width: 25%;
	margin: 20px auto;
	display: inline-flex;
}
*/

#slide-out-widget-area.slide-out-from-right-hover.no-text-effect .inner .off-canvas-menu-container li {
	margin: 15px 0;
}
#slide-out-widget-area.slide-out-from-right-hover.no-text-effect .inner .off-canvas-menu-container li a {
	font-size: 18px !important;
	text-transform: uppercase !important;
	text-decoration: none;
}
#header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a
{
	color: #ff7725 !important;
}
/*
.fir {
	display: inline-flex;
}
.fir .sec {
	width: 16px;
	height: 16px;
	margin-top: 8px;
	margin-left: 12px;
}
.bottom-list p > span.dot {
	color: #ff7725;
	font-size: 40px;
}
*/

header#top nav > ul > li > a {
	font-size: 14px;
	text-transform: uppercase;
}

header#top .sf-menu li ul li a{
	font-size: 16px;
	line-height: 18px;
}

#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li > a::after, #header-outer.transparent header#top nav > ul > li[class*="button_bordered"] > a::after {
	border-color: #ff7725 !important;
}
#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li > a::after, #header-outer.transparent header#top nav > ul > li[class*="button_bordered"] > a::before {
	border-color: #ff7725 !important;
}
#fp-nav:not(.tooltip_alt).light-controls ul li a.active span, .fp-slidesNav.light-controls ul li a.active span {
	border: 5px solid #ff7725;
}
#fp-nav ul li a.active span {
	border: 5px solid #ff7725;
}
.carousel-content-panel ul li {
	text-align: center;
	color: #aaaaaa;
	font-family: 'Lato';
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	line-height: 32px;
	padding: 20px 10px;
	text-shadow: 0px 0px 3px #5d5d5d;
	display: inline-block;
}

/*action buttons*/
.ascend .nectar-button.action-button {
	border-radius: 10px !important;
	font-weight: 500;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
}

/*boxzilla custom styles*/
	div.boxzilla{
		margin-right: 16px;
	}

	div.boxzilla h3{
		color: #2c4568;
		font-size: 24px;
		line-height: 28px;
		font-weight: 900;
		text-align: center;
		margin-bottom: 28px;
	}

	div.boxzilla p{
		margin-bottom: 0;
	}

	div.boxzilla a{
		color: #2c4568;
	}

	div.boxzilla .minimal-form-input.filled input, div.boxzilla .minimal-form-input.has-text input, div.boxzilla .minimal-form-input.no-text input{
		color: #2c4568;
	}

	.boxzilla-content>:last-child{
		margin-top: 20px;
	}

	div.boxzilla .submit-button{
		text-align: center;
		margin-top: 0;
	}

		div.boxzilla .submit-button input{
			font-size: 16px;
			font-family: Helvetica, sans-serif;
			margin-top: 20px;
			border-radius: 10px;
			font-weight: 500;
		}

	.boxzilla-no-thanks{
		font-family: Helvetica, sans-serif;
		font-size: 16px;
	}
		
	span.boxzilla-close-icon{
		color: #2c4568;
	}


/*hide section titles*/	
.archive.category .row .col.section-title span {
	display: none;
}

/*homepage*/

	/*slider text tweaks*/
	#featured article .post-title h2{
		max-width: 540px !important;
	}

	#featured article .post-title h2 span{
		background: none !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		-o-box-shadow: none !important;
	}

		#featured .post-title h2 span.highlight{
			color: #ec7c30;
			font-weight: 600;
		}


/*
	.why-image h4
	{
		text-align: center;
		color: #ec7c30;
		font-size: 23px !important;
		font-family: 'Lato';
		line-height: 40px !important;
		padding: 15px 0 0;
		text-transform: uppercase;
		font-weight: 700 !important;

	}
*/

	/*blog section on homepage*/

		/*spacing and resizing for blog post titles*/
		.blog-recent[data-style="default"] .col .post-header h3 {
			font-size: 28px !important;
			line-height: 30px;
			margin-top: 20px;
		}

		.widgettitle
		{
			display: none;
		}
		
		/*recolour text to white*/
		.home .blog-recent:not([data-style="list_featured_first_row"]) .col .post-header a:hover, .home .blog-recent .col .post-header h3 a{
			color: #ffffff !important;
		}
		
		/*
		.tablinkss:hover { cursor:pointer !important; }
		.insight-holder { padding:30px 0 50px; }

		.tabcont .incontent.text-center {	padding: 0;	border: transparent;}
		*/

	/*new Team section*/
	.team-holder .awsm-personal-info h3{
		font-size: 18px !important;
		line-height: 24px !important;
		letter-spacing: 1px;
		margin-top: 9px;
	}

	.awsm-content-scrollbar{
		padding-right: 30px !important;
	}
	

	/*new Insight section*/

	.insight-container .nectar_icon_wrap a{
		border: 3px solid #fff;
		border-radius: 150px;
	}

		.insight-container .nectar_icon_wrap a:hover{
			border-color: #ec7c30;
			transition: 0.3s;
		}

	.insight-holder .post-header .meta-author, .insight-holder .post-header .meta-category, .insight-holder .post-header .meta-comment-count{
		display: none;
	}


	.contact-address p {
		font-size: 14px;
		font-family: 'Lato';
	}

	.investment-holder .tabbed .ui-tabs-nav li {
		width: 25%;
		left: 0;
	}

	.contact-right h4 {
		font-family: 'Lato';
		font-size: 20px;
		color: #ffffff;
		font-weight: 400;
		text-transform: capitalize;
		padding: 20px 0 35px;
	}
	.footer-bottom-all p {
		color: #ffffff;
		font-size: 14px;
		font-family: 'Lato';
		margin: 0;
		padding: 20px 0 !important;
	}
	.footer-bottom-all{background-color: #ff7725;}
	.tabbed > ul li a {
		font-size: 14px;
		text-decoration: none;
	}
	.wpb_text_column.wpb_content_element.contact-right a {
		color: #fff;
		font-size: 20px;
	}
	.contact-right .row-bg-wrap .col.span_12.left
	{
		padding: 40px 0;
	}
	.contact-right h3 {
		font-family: 'Lato';
		font-size: 40px !important;
		color: #ffffff;
		font-weight: 700 !important;
		text-transform: uppercase;
		padding: 40px 0 15px;
	}

/*Team page*/

	div.awsm-grid.list-style div.awsm-personal-info h3{
		font-size: 30px;
		line-height: 36px;
	}

		div.awsm-grid.list-style div.awsm-personal-info h3::after{
			left: 0;
			margin-left: 0;
		}

	div.awsm-grid.list-style figure img{
		max-width: 400px;
		margin-right: 50px;
		width: 100%;
	}

/*Investment Solution pages*/

	/*page title row: remove space between blue header and orange ticker*/
	.product-title{
		margin-bottom: 0;
	}
	
	.product-title h2{
		font-size: 28px;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	/*Stockdio tables (unknown if usable)*/
	div.trading-data iframe{
		height: auto;
	}
	
	.jchartfx_container *{
		line-height: 28px;
	}
	
	.jchartfx_container table, .jchartfx_container table td{
		border: 0;
	}
	
	/*table colourations, general*/
	body:not(.woocommerce-cart) .main-content .table-light table, body:not(.woocommerce-cart) .main-content .table-dark table{
		background-color: transparent;
		font-size: 16px;
	}

	body:not(.woocommerce-cart) .main-content .table-light table tr, body:not(.woocommerce-cart) .main-content .table-dark table tr{
		background-color: transparent;
		font-size: 14px;
	}
	
	body:not(.woocommerce-cart) .main-content .table-light table td, body:not(.woocommerce-cart) .main-content .table-dark table td{
		border-left: 0;
		border-right: 0;
	}
	
		/*table colourations, light backgrounds*/
		body:not(.woocommerce-cart) .main-content .table-light table th{
			background-color: #2c4568;
			color: #ffffff;
		}

		body:not(.woocommerce-cart) .main-content .table-light table tr{
			border-top: 1px solid #2c4568;
			border-bottom: 1px solid #2c4568;
		}
		
		body:not(.woocommerce-cart) .main-content .table-light table td{
			color: #2c4568;
		}
		
		/*table colourations, dark backgrounds*/
		body:not(.woocommerce-cart) .main-content .table-dark table th{
			background-color: #ffffff;
			color: #2c4568;
		}
		
		body:not(.woocommerce-cart) .main-content .table-dark table tr{
			border-top: 1px solid #ffffff;
			border-bottom: 1px solid #ffffff;
		}
		
		body:not(.woocommerce-cart) .main-content .table-dark table td{
			color: #ffffff;
		}
	
	
/*Insights and Blog page*/

	/*recolour background and text for this page*/
	html body.blog .container-wrap, html body.category .container-wrap{
		background-color: #2c4568;
		border-bottom: 2px solid #ff7725;
	}

	html body.blog .container-wrap h3.title, html body.blog .container-wrap .excerpt, html body.blog #nectar_popular_posts-2 h4,
	html body.category .container-wrap h3.title, html body.category .container-wrap .excerpt, html body.category #nectar_popular_posts-2 h4{
		color: #ffffff;
	}
	
	#sidebar .widget ul.nectar_widget[class*="nectar_blog_posts_"] > li .post-date{
		color: #ffffff;
	}
	
	/*recolour and change category heading font*/
	html body.category .page-header-no-bg{
		background-color: #2c4568;
	}
	
	html body.category .page-header-no-bg .section-title{
		border-color: #ff7725;
	}
	
	html body.category .page-header-no-bg .section-title h1{
		color: #ffffff;
		font-family: Georgia, serif;
		font-size: 48px;
		line-height: 52px;
		font-weight: 700;
	}

/*Single posts*/

.single-post .bottom-meta .sharing-default-minimal .nectar-love {
	display: none;
}

.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-author{
	display: none;
}

.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-date{
	border-left: 0;
}

.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-comment-count{
	display:none;
}

.post-area.featured_img_left .post-content-wrap .grav-wrap {
	display: none;
}

.post-content .post-header h3.title{
	line-height: 42px;
}



/*blog sidebar*/
body .widget ul.nectar_widget[class*="nectar_blog_posts_"] > li .post-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}

/*media queries*/

@media (max-width: 1600px) {
	

	
}

@media (max-width: 1440px) {
	
}

@media (max-width: 1366px) {

}


@media (max-width: 1200px) 
{

}

@media (max-width: 1023px) 

{

	/*team photo*/
	div.awsm-grid.list-style figure img{
		max-width: 400px;
		margin-right: auto;
		margin-left: auto;
		float: none;
		width: 100%;
	}
	
		.row .col img:not([srcset]){
			width: 100%;
		}
	
	/*adjust menu for slightly smaller screen widths*/
	#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
		margin-left: 7px!important;
		margin-right: 7px!important;
	}
	
	/*remove logo from product page headers*/
	.product-title-logo{
		display: none;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 690px) 
{
	#featured article .post-title h2 {
		max-width: 420px !important;
	}
}

@media (max-width: 767px) 
{
.center-logo {
	padding-top: 0%;
}
.insight-holder .tab-all-home {
	height: auto;
}
.contact-address p {
	font-size: 12px;
	font-family: 'Lato';
}
.nectar-split-heading .heading-line p {

	font-size: 13px;

}

.carousel-content-panel ul {
    text-align: center !important;
}
.carousel-content-panel ul li {
    text-align: center !important;
    font-size: 10px;
    padding: 20px 8px;
}

.wpb_text_column.wpb_content_element.contact-right a {
	color: #fff;
	font-size: 14px;
}
.nectar-google-map{width: 100% !important;}
.why-top p {
	font-size: 14px ;
	line-height: 1.5;
	padding: 15px 0;
}
.investment-holder .tabbed .ui-tabs-nav li {
	
	width: 100%;

}

.investment-holder .top-tab-all .tab button {	background: #f2f2f2;	float: left;	border: none;	outline: none;	cursor: pointer;	padding: 16px 7px;transition: 0.3s;	font-size: 17px;	border: 1px solid #ddd;	font-size: 11px;	font-family: 'Lato'; text-transform:capitalize;	margin: 00px 0;	color: #1a2d48;	font-weight: 700;	border-radius: 0px;	margin-right: 0px;	position: relative;	text-transform: uppercase;	width: 22.60%;	position: relative;	left: 5px;}
	.investment-holder .top-tab-all .tabcontent {	display: none;	padding: 15px 0px;	border: 1px solid #ddd; border-top:1px solid #ddd; }
	.investment-holder {	padding-bottom: 35px;	overflow-x: hidden;}
	.tablinkss.col-sm-4.active::after { position:absolute; bottom:-20px; left:0; z-index:999; content:""; background:url(img/icons/active-line.png) no-repeat; width:106px; height:20px; left:70px; display:none; }


.investment-holder .in-top-text h5 {
	font-size: 15px !important;
	line-height: 1.5 !important;
	padding: 10px 0 0px;
}
.sticky 
{  position: relative;  top: 0;  z-index: 99999999;  border-top: 0;  background-color: rgba(0, 0, 0, 0.9);	  padding-bottom:25px;    }
}

@media only screen and (max-width: 690px)
{
	body .orbit-wrapper #featured article .post-title h2{
		max-width: 320px !important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 1px)
{
	.carousel-content-panel ul {text-align: center !important;}
}